Advertising
advertising
related pastes to tag 'problem'
- 2051872 - streams problem: problem streams
-
- ;; -*- scheme -*-
- (define (stream-enumerate-interval low high)
- (if (> low high)
- the-empty-stream
- (cons-stream
- low
- (stream-enumerate-interval (+ low 1) high))))
- 1656374 - dhcp6c log: problem ipv6 dhcp6c
-
- # Default dhpc6c configuration: it assumes the address is autoconfigured using
- # router advertisements.
- interface ppp0{
- send ia-pd 0;
- request domain-name-servers, domain-name;
- send domain-name-servers, domain-name;
- };
- 1618966 - Stuff: problem sound device sriver
-
- I am not able to listen any sound can any one help me
- 1592882 - Soluo: problem ruby
-
- $positivo = [1]
- $negativo = [2]
- $posicao = 0
- def proximo_positivo
- $positivo[$positivo.size] = $positivo.last + $negativo[$posicao]
- for i in 0..$positivo.size
- if i == 0
- $negativo[$negativo.size] = $positivo.last + 1
- 987281 - Wine problem: problem cs
-
- err:wgl:get_render_type_from_fbconfig Unknown render_type: 0
- err:d3d:WineD3D_CreateFakeGLContext Can't find a suitable iPixelFormat
- err:d3d:InitAdapters Failed to get a gl context for default adapter
- wine: Unhandled page fault on read access to 0x000006f8 at address 0x7d6fb856 (thread 0009), starting debugger...
- Unhandled exception: page fault on read access to 0x000006f8 in 32-bit code (0x7d6fb856).
- fixme:dbghelp_dwarf:dwarf2_parse_variable Unsupported form for const value srgb_cmp (a)
- fixme:dbghelp_dwarf:dwarf2_parse_variable Unsupported form for const value srgb_mul_low (a)
- fixme:dbghelp_dwarf:dwarf2_parse_variable Unsupported form for const value srgb_pow (a)
- 987272 - Wine problem: problem cs
-
- err:wgl:get_render_type_from_fbconfig Unknown render_type: 0
- err:d3d:WineD3D_CreateFakeGLContext Can't find a suitable iPixelFormat
- err:d3d:InitAdapters Failed to get a gl context for default adapter
- wine: Unhandled page fault on read access to 0x000006f8 at address 0x7d6fb856 (thread 0009), starting debugger...
- Unhandled exception: page fault on read access to 0x000006f8 in 32-bit code (0x7d6fb856).
- fixme:dbghelp_dwarf:dwarf2_parse_variable Unsupported form for const value srgb_cmp (a)
- fixme:dbghelp_dwarf:dwarf2_parse_variable Unsupported form for const value srgb_mul_low (a)
- fixme:dbghelp_dwarf:dwarf2_parse_variable Unsupported form for const value srgb_pow (a)
- 915050 - Harsh: python problem bitwise iitk
-
- #!/usr/bin/env python
- import sys
- def CreateGraph(graphlist):
- # Split the node entry, i.e. ['1 0'] is split to ['1','0'].
- graphlist = [each.split() for each in graphlist]
- graph = {}
- 914765 - DD-WRT and busy led then shut ag: problem
-
- CPU revision is: 00029008
- Linux version 2.4.35 (root@dd-wrt) (gcc version 3.4.6 (OpenWrt-2.0)) #1824 Wed J
- an 2 02:15:57 CET 2008
- Setting the PFC to its default value
- Determined physical RAM map:
- memory: 01000000 @ 00000000 (usable)
- On node 0 totalpages: 4096
- zone(0): 4096 pages.
- 914764 - DD-WRT and busy led then shut ag: problem
-
- CPU revision is: 00029008
- Linux version 2.4.35 (root@dd-wrt) (gcc version 3.4.6 (OpenWrt-2.0)) #1824 Wed J
- an 2 02:15:57 CET 2008
- Setting the PFC to its default value
- Determined physical RAM map:
- memory: 01000000 @ 00000000 (usable)
- On node 0 totalpages: 4096
- zone(0): 4096 pages.
- 914763 - DD-WRT and busy led then shut ag: problem
-
- CPU revision is: 00029008
- Linux version 2.4.35 (root@dd-wrt) (gcc version 3.4.6 (OpenWrt-2.0)) #1824 Wed J
- an 2 02:15:57 CET 2008
- Setting the PFC to its default value
- Determined physical RAM map:
- memory: 01000000 @ 00000000 (usable)
- On node 0 totalpages: 4096
- zone(0): 4096 pages.
- 900947 - Keyboard problem: problem keyboard os
-
- unsigned short scancode;
- //unsigned short status;
- while(1 == 1)
- {
- //status = inportb(0x64);
- scancode = inportb(0x60);
- 846578 - SanDisk U3 Cruzer on Vista: problem vista flash disk sandisk
-
- >>> [Device Install (Hardware initiated) - USBSTOR\Disk&Ven_SanDisk&Prod_U3_Titanium&Rev_2.19\000017E48A634A37&0]
- >>> Section start 2008/01/07 21:47:38.076
- ump: Creating Install Process: DrvInst.exe 21:47:38.076
- ndv: Retrieving device info...
- ndv: Setting device parameters...
- ndv: Building driver list...
- dvi: {Build Driver List} 21:47:38.104
- dvi: Searching for hardware ID(s):
- 746230 - sound card : alsa problem
-
- /proc/asound/version:
- ===OLD===
- Advanced Linux Sound Architecture Driver Version 1.0.12rc1 (Thu Jun 22 13:55:50 2006 UTC).
- ===NEW===
- Advanced Linux Sound Architecture Driver Version 1.0.14 (Thu May 31 09:03:25 2007 UTC).
- /proc/asound/cards:
- ===OLD===
- 733637 - srb2 problem: problem srb2
-
- //BP: here is special dehacked handling, include centering and version
- "Sonic Robo Blast 2:" VERSIONSTRING,
- };
- char savegamename[256];
- 708084 - Theme hook problem: problem hook theme
-
- =========================================================
- plugins/urlrules/urlrules.plugin.php - Code
- =========================================================
- <?php
- /**
- * A plugin for Habari that displays archives page under top menubar
- 705765 - prOMiNd: linux kernel problem
-
- root@cpe-box:/usr/src/linux# make V=1
- rm -f include/config/kernel.release
- echo 2.6.23cc1:error:unrecognizedcommandlineoption"-Wno-pointer-sign"-g657bdad8-dirty > include/config/kernel.release
- set -e; echo ' CHK include/linux/version.h'; mkdir -p include/linux/; (echo \#define LINUX_VERSION_CODE 132631; echo '#define KERNEL_VERSION(a,b,c) (((a) << 16) + ((b) << 8) + (c))';) < /usr/src/linux-2.6.23-rc6/Makefile > include/linux/version.h.tmp; if [ -r include/linux/version.h ] && cmp -s include/linux/version.h include/linux/version.h.tmp; then rm -f include/linux/version.h.tmp; else echo ' UPD include/linux/version.h'; mv -f include/linux/version.h.tmp include/linux/version.h; fi
- CHK include/linux/version.h
- set -e; echo ' CHK include/linux/utsrelease.h'; mkdir -p include/linux/; if [ `echo -n "2.6.23cc1:error:unrecognizedcommandlineoption-Wno-pointer-sign-g657bdad8-dirty" | wc -c ` -gt 64 ]; then echo '"2.6.23cc1:error:unrecognizedcommandlineoption-Wno-pointer-sign-g657bdad8-dirty" exceeds 64 characters' >&2; exit 1; fi; (echo \#define UTS_RELEASE \"2.6.23cc1:error:unrecognizedcommandlineoption-Wno-pointer-sign-g657bdad8-dirty\";) < include/config/kernel.release > include/linux/utsrelease.h.tmp; if [ -r include/linux/utsrelease.h ] && cmp -s include/linux/utsrelease.h include/linux/utsrelease.h.tmp; then rm -f include/linux/utsrelease.h.tmp; else echo ' UPD include/linux/utsrelease.h'; mv -f include/linux/utsrelease.h.tmp include/linux/utsrelease.h; fi
- CHK include/linux/utsrelease.h
- "2.6.23cc1:error:unrecognizedcommandlineoption-Wno-pointer-sign-g657bdad8-dirty" exceeds 64 characters
- 616508 - SNMP polling issue 1.3.6-snapsho: problem opennms polling snmp
-
- I'm having a problem with OpenNMS showing the node, but not monitoring any services. I have added the following configuration changes after verifying that I can pull SNMP data from snmpwalk using the same community string that is in snmp-config.xml. But the capsd.log has no log of finding any services on 10.252.4.254. Is there something that I am missing? Does the SNMP service also need to be added to categories.xml?
- Any help is greatly appreciated..
- Duncan
- --- poller-configuration.xml section ---
- 614736 - Project Euler - Problem 11: project euler problem 11
-
- public class Problem011 {
- final static public long[][] grid =
- {{ 8,02,22,97,38,15,00,40,00,75,04,05,07,78,52,12,50,77,91, 8},
- {49,49,99,40,17,81,18,57,60,87,17,40,98,43,69,48,04,56,62,00},
- {81,49,31,73,55,79,14,29,93,71,40,67,53,88,30,03,49,13,36,65},
- {52,70,95,23,04,60,11,42,69,24,68,56,01,32,56,71,37,02,36,91},
- {22,31,16,71,51,67,63,89,41,92,36,54,22,40,40,28,66,33,13,80},